/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "QLFuzzMeasure version 1.0, Copyright (c) 2007 SuperMegaUltraGroovy.";
NSHumanReadableCopyright = "Copyright (c) 2007 SuperMegaUltraGroovy.";
